.icon-packaging:before { 
  content: "\e973"; 
}

.calculation-form .calc-grid {
    grid-template-columns: repeat(3, 1fr);
}

.calculation-section.calculation-form .input-hold, .calculation-section .select-hold{
    -ms-grid-columns: 80px 1fr;
    grid-template-columns: 80px 1fr;
}

.calculateResultsSection.calculation-results{
    padding: 60px;
}

.calculateResultsSection.calculation-results h2{
    text-align: center;
}

.calculateResultsSection.calculation-results h3{
    text-transform: uppercase;
}

.calculateResultsSection.calculation-results h2 .color{
    font-size: 30px;
}

.calculateResultsSection.calculation-results .btn{
    text-align: center;
    margin-top: 15px;
}

.calculation-form .calculation-list{
    margin: 45px 0 20px;
}

.cms_ose_editing_holder{
    position: relative;
}
